Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.chatobserver.com/api/v2/tags \ --header 'x-chatobserver-key: <api-key>'
const options = {method: 'GET', headers: {'x-chatobserver-key': '<api-key>'}}; fetch('https://app.chatobserver.com/api/v2/tags', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.chatobserver.com/api/v2/tags" headers = {"x-chatobserver-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "id": "<string>", "name": "<string>", "color": "<string>" } ] }
{ "error": { "code": "<string>", "message": "<string>", "details": "<unknown>" }, "requestId": "<string>" }
Create, schedule, organise, activate and retrieve tracked prompts.
read
A workspace API key. Data endpoints require a service-account key with the specified scopes.
200
Successful response.
Show child attributes